<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_POB_TEXT_TITLE', 'Przesyłka Ekonomiczna Pobraniowa (płatność gotówką przy odbiorze)');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_POB_TEXT_DESCRIPTION', 'Przesyłka Ekonomiczna Pobraniowa - bazuje na wadze zamówienia. Koszt przesyłki obliczany na podstawie wagi zamówienia.');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_POB_TEXT_WAY', 'Kraj dostawy i Waga zamówienia ->');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_POB_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_POB_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_POB_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
?>
